LMHOSTID(1)

NAME
lmhostid - report the hostid of a system

SYNOPSIS
lmhostid [ ether ]

DESCRIPTION

lmhostid calls the FLEXlm version of gethostid and displays the results.

The output of lmhostid looks like this:

lmhostid - Copyright (C) 1989, 1990 Highland Software, Inc.
The FLEXlm host ID of this machine is "1200abcd"

OPTIONS

ether
    (only on HP machines) specifies that the ethernet hostid should be used rather than the external ID module. Note that there is no dash on this command line option.